{
  "name": "cli",
  "version": "0.0.0",
  "files": [
    "dist",
    "src"
  ],
  "engines": {
    "node": ">=12"
  },
  "keywords": [
    "pridepack"
  ],
  "devDependencies": {
    "@types/inquirer": "^9.0.3",
    "@types/node": "^18.14.1",
    "@types/yargs": "^17.0.24",
    "eslint": "^8.35.0",
    "eslint-config-lxsmnsyc": "^0.5.0",
    "fetch-ponyfill": "^7.1.0",
    "handlebars": "^4.7.7",
    "pridepack": "2.4.4",
    "tslib": "^2.5.0",
    "typescript": "^4.9.5",
    "vitest": "^0.28.1"
  },
  "scripts": {
    "prepublishOnly": "pridepack clean && pridepack build",
    "build": "pridepack build",
    "type-check": "pridepack check",
    "lint": "pridepack lint",
    "clean": "pridepack clean",
    "watch": "pridepack watch",
    "start": "pridepack start",
    "dev": "pridepack dev",
    "test": "vitest"
  },
  "private": true,
  "description": "Example CLI app for mio-ai",
  "repository": {
    "url": "",
    "type": "git"
  },
  "homepage": "",
  "bugs": {
    "url": ""
  },
  "author": "TheoryOfNekomata <allan.crisostomo@outlook.com>",
  "publishConfig": {
    "access": "restricted"
  },
  "dependencies": {
    "@clack/core": "^0.3.2",
    "esbuild-plugin-wasm": "^1.0.0",
    "yargs": "^17.7.1",
    "@modal-sh/mio-ai": "link:../.."
  },
  "types": "./dist/types/index.d.ts",
  "main": "./dist/cjs/production/index.js",
  "module": "./dist/esm/production/index.js",
  "exports": {
    ".": {
      "development": {
        "require": "./dist/cjs/development/index.js",
        "import": "./dist/esm/development/index.js"
      },
      "require": "./dist/cjs/production/index.js",
      "import": "./dist/esm/production/index.js",
      "types": "./dist/types/index.d.ts"
    }
  },
  "typesVersions": {
    "*": {}
  }
}
